/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (min-width: 320px) {
	
	.mobile-menu { display: block; }
	.site-nav { display: none; }
	.section.about .about-content { flex-direction: column; }
	.section.about .about-content .block-content { flex: 100%; padding: 0 2em; margin-top: 40px; }
	.section.about .about-content .block-image { flex: 100%; margin-top: 40px; padding: 0 2em; }
	.section.services .icon-grid { flex-direction: column; }
	.section.services .icon-grid .block { flex: 100%; margin: 0 50px 20px; }
	.section.projects .projects-grid { flex-direction: column; }
	.section.projects .projects-grid .block { flex: 100%; margin: 0 0 40px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 0; }
	.site-footer .top-footer { flex-direction: column; }
	.site-footer .top-footer .col-info { flex: 100%; padding: 4em 2em; }
	.site-footer .top-footer .col-menu { flex: 100%; padding: 4em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0 0 0 1em; }
	.site-banner .carousel .carousel-indicators { left: 48%; }
	.site-banner { padding: 6em 1em 10em; text-align: center; }
	.section.services { padding: 4em 0; }
	.section.projects { margin-bottom: 4em; }
	.section.about .about-content .block-image img { padding: 2em 0; }
	.section.awards .awards-grid .block { flex: 1 0 12%; margin: 0 0 8px; }
	.site-content .page-banner { background-size: cover; padding: 8em 0; min-height: auto; }
	.about-page .section .image-text-block .block-content { flex: 100%; padding: 2em 1em; }
	.about-page .image-left .image-text-block .block-image { flex: 100%; padding: 0 2em; margin-bottom: 30px; }
	.about-page .section .image-text-block { flex-direction: column; }
	.about-page .image-right .image-text-block .block-image { flex: 100%; padding: 0 2em; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-text { margin-bottom: 2em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 1em; }
	.social-page .owl-carousel .block { flex-direction: column; margin: 0; padding: 0; }
	.social-page .owl-carousel .block .block-image { flex: 100%; }
	.social-page .owl-carousel .block .block-content { flex: 100%; padding: 10px 10px; }
	.social-page .owl-carousel .owl-nav { position: relative; bottom: 0; right: 0; }
	.social-page .owl-carousel .owl-stage-outer { padding: 0; }
	#html-item-pagination .hip-item { padding: 4px; }
	.programs-page .programs-block .block { flex: 100%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 100%; margin: 0px 10px 20px; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 100%; margin: 0 0 30px; }
	.environmental-page .tab-grid ul.nav.desktop { display: none; }
	.environmental-page .tab-grid ul.nav.mobile { display: block; margin: 20px 0; padding: 10px 0 20px 10px; }
	.environmental-page .tabs-content { padding-left: 0; margin: 0 0 2em; }
	.environmental-page .tab-grid ul.nav.mobile li a { padding: 12px 30px; }
	#secondary { border-top: 1px solid #eee; }
	.error-404 .page-content form { width: 100%; }
	.before-after .blocks .block { width: 100%; margin: 0 0 10px; }
	.before-after .blocks .block-text { margin: 0 0 10px; }
	.before-after .blocks:before { display: none; }
	.before-after { padding-left: 0; border-left: 0; }
	.page-id-13 .site-content .page-banner { background-position: center; }

}

@media (min-width: 389px) {
	
	.mobile-menu { display: block; }
	.site-nav { display: none; }
	.section.about .about-content { flex-direction: column; }
	.section.about .about-content .block-content { flex: 100%; padding: 0 3em; margin-top: 40px; }
	.section.about .about-content .block-image { flex: 100%; margin-top: 40px; padding: 0 4em; }
	.section.services .icon-grid { flex-direction: column; }
	.section.services .icon-grid .block { flex: 100%; margin: 0 80px 20px; }
	.section.projects .projects-grid { flex-direction: column; }
	.section.projects .projects-grid .block { flex: 100%; margin: 0 0 40px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 0; }
	.site-footer .top-footer { flex-direction: column; }
	.site-footer .top-footer .col-info { flex: 100%; padding: 6em 4em; }
	.site-footer .top-footer .col-menu { flex: 100%; padding: 6em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0 0 0 2em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0 0 0 2em; }
	.site-banner .carousel .carousel-indicators { left: 8.3%; }
	.site-banner { padding: 6em 2em 10em; text-align: left; }
	.section.services { padding: 4em 0; }
	.section.projects { margin-bottom: 2em; }
	.section.about .about-content .block-image img { padding: 2em 0; }
	.section.awards .awards-grid .block { flex: 1 0 12%; margin: 0 0 8px; }
	.site-content .page-banner { background-size: cover; padding: 8em 0; min-height: auto; }
	.about-page .section .image-text-block .block-content { flex: 100%; padding: 2em 1em; }
	.about-page .image-left .image-text-block .block-image { flex: 100%; padding: 0 2em; margin-bottom: 30px; }
	.about-page .section .image-text-block { flex-direction: column; }
	.about-page .image-right .image-text-block .block-image { flex: 100%; padding: 0 2em; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-text { margin-bottom: 2em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 1em; }
	.social-page .owl-carousel .block { flex-direction: column; margin: 0;  padding: 0; }
	.social-page .owl-carousel .block .block-image { flex: 100%; }
	.social-page .owl-carousel .block .block-content { flex: 100%; padding: 10px 10px; }
	.social-page .owl-carousel .owl-nav { position: relative; bottom: 0; right: 0; }
	.social-page .owl-carousel .owl-stage-outer { padding: 0; }
	#html-item-pagination .hip-item { padding: 8px; }
	.programs-page .programs-block .block { flex: 48%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 31%; margin: 0px 10px 20px; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 80%; margin: 0 0 30px; }
	.environmental-page .tab-grid ul.nav.desktop { display: none; }
	.environmental-page .tab-grid ul.nav.mobile { display: block; margin: 20px 0; padding: 10px 0 20px 10px; }
	.environmental-page .tabs-content { padding-left: 0; margin: 0 0 2em; }
	.environmental-page .tab-grid ul.nav.mobile li a { padding: 12px 22px; }
	#secondary { border-top: 1px solid #eee; }
	.error-404 .page-content form { width: 100%; }
	.before-after .blocks .block { width: 100%; margin: 0 0 10px; }
	.before-after .blocks .block-text { margin: 0 0 10px; }
	.before-after .blocks:before { display: none; }
	.before-after { padding-left: 0; border-left: 0; }
	.page-id-13 .site-content .page-banner { background-position: center; }
	
}

@media (min-width: 480px) {
	
	.mobile-menu { display: block; }
	.site-nav { display: none; }
	.section.about .about-content { flex-direction: column; }
	.section.about .about-content .block-content { flex: 100%; padding: 0 4em; margin-top: 40px; }
	.section.about .about-content .block-image { flex: 100%; margin-top: 40px; padding: 0; }
	.section.services .icon-grid { flex-direction: column; }
	.section.services .icon-grid .block { flex: 100%; margin: 0 80px 20px; }
	.section.projects .projects-grid { flex-direction: column; }
	.section.projects .projects-grid .block { flex: 100%; margin: 0 0 40px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 6em; }
	.site-footer .top-footer { flex-direction: row; }
	.site-footer .top-footer .col-info { flex: 50%; padding: 6em 2em; }
	.site-footer .top-footer .col-menu { flex: 50%; padding: 6em 0; flex-direction: column; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 100%; padding: 0 0 2em 2em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 100%; padding: 0 0 0 2em; }
	.site-banner .carousel .carousel-indicators { left: 6%; }
	.site-banner { padding: 6em 2em 10em; text-align: left; }
	.section.services { padding: 4em 0; }
	.section.projects { margin-bottom: 2em; }
	.section.about .about-content .block-image img { padding: 3em 0 2em; }
	.section.awards .awards-grid .block { flex: 1 0 15%; margin: 0 8px; }
	.site-content .page-banner { background-size: cover; padding: 8em 0; min-height: auto; }
	.about-page .section .image-text-block .block-content { flex: 100%; padding: 2em 1em; }
	.about-page .image-left .image-text-block .block-image { flex: 100%; padding: 0 2em; margin-bottom: 30px; }
	.about-page .section .image-text-block { flex-direction: column; }
	.about-page .image-right .image-text-block .block-image { flex: 100%; padding: 0 2em; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-text { margin-bottom: 2em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 1em; }
	.social-page .owl-carousel .block { flex-direction: column; margin: 0;  padding: 0; }
	.social-page .owl-carousel .block .block-image { flex: 100%; }
	.social-page .owl-carousel .block .block-content { flex: 100%; padding: 10px 10px; }
	.social-page .owl-carousel .owl-nav { position: relative; bottom: 0; right: 0; }
	.social-page .owl-carousel .owl-stage-outer { padding: 0; }
	#html-item-pagination .hip-item { padding: 10px; }
	.programs-page .programs-block .block { flex: 48%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 31%; margin: 0 10px 30px; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 80%; margin: 0 0 30px; }
	.environmental-page .tab-grid ul.nav.desktop { display: none; }
	.environmental-page .tab-grid ul.nav.mobile { display: block; margin: 40px 0 30px; padding: 10px 0 20px 10px; }
	.environmental-page .tabs-content { padding-left: 0; margin: 2em 0 2em; }
	.environmental-page .tab-grid ul.nav.mobile li a { padding: 12px 7px; }
	.environmental-page .tab-grid ul.nav.mobile li:before { left: 38px; }
	#secondary { border-top: 1px solid #eee; }
	.error-404 .page-content form { width: 90%; }
	.before-after .blocks .block { width: 100; margin: 0 0 10px; }
	.before-after .blocks .block-text { margin: 0 0 10px; }
	.before-after .blocks:before { display: none; }
	.before-after { padding-left: 0; border-left: 0; }
	.page-id-13 .site-content .page-banner { background-position: center; }

}

@media (min-width: 600px) {
	
	.mobile-menu { display: block; }
	.site-nav { display: none; }
	.section.about .about-content { flex-direction: column; }
	.section.about .about-content .block-content { flex: 100%; padding: 0 4em; margin-top: 40px; }
	.section.about .about-content .block-image { flex: 100%; margin-top: 40px; padding: 0; }
	.section.services .icon-grid { flex-direction: row; }
	.section.services .icon-grid .block { flex: 31%; margin: -40px 10px 30px; }
	.section.projects .projects-grid { flex-direction: row; }
	.section.projects .projects-grid .block { flex: 50%; margin: 0 10px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 8em; }
	.site-footer .top-footer { flex-direction: row; }
	.site-footer .top-footer .col-info { flex: 40%; padding: 6em 2em; }
	.site-footer .top-footer .col-menu { flex: 60%; padding: 6em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0 0 0 2em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0; }
	.site-banner .carousel .carousel-indicators { left: 5.5%; }
	.site-banner { padding: 8em 3em 12em; text-align: left; }
	.section.services { padding: 0 0 4em; }
	.section.projects { margin-bottom: 4em; }
	.section.about .about-content .block-image img { padding: 3em 0 2em; }
	.section.awards .awards-grid .block { flex: 1 0 14%; margin: 0 10px; }
	.site-content .page-banner { background-size: cover; padding: 8em 0; min-height: auto; }
	.about-page .section .image-text-block .block-content { flex: 100%; padding: 2em 1em; }
	.about-page .image-left .image-text-block .block-image { flex: 100%; padding: 0 2em; margin-bottom: 30px; }
	.about-page .section .image-text-block { flex-direction: column; }
	.about-page .image-right .image-text-block .block-image { flex: 100%; padding: 0 2em; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto; }
	.about-page .image-text { margin-bottom: 2em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 1em; }
	.social-page .owl-carousel .block { flex-direction: column; margin: 0;  padding: 0; }
	.social-page .owl-carousel .block .block-image { flex: 100%; }
	.social-page .owl-carousel .block .block-content { flex: 100%; padding: 10px 10px; }
	.social-page .owl-carousel .owl-nav { position: relative; bottom: 0; right: 0; }
	.social-page .owl-carousel .owl-stage-outer { padding: 0; }
	#html-item-pagination .hip-item { padding: 15px; }
	.programs-page .programs-block .block { flex: 48%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 31%; margin: -30px 5px 0; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: column; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 100%; margin: 0 0 30px; }
	.environmental-page .tab-grid ul.nav.desktop { display: none; }
	.environmental-page .tab-grid ul.nav.mobile { display: block; margin: 40px 0 30px; padding: 10px 0 20px 10px; }
	.environmental-page .tabs-content { padding-left: 0; margin: 2em 0 2em; }
	.environmental-page .tab-grid ul.nav.mobile li a { padding: 12px 18px; }
	.environmental-page .tab-grid ul.nav.mobile li:before { left: 48px; }
	#secondary { border-top: 1px solid #eee; }
	.error-404 .page-content form { width: 60%; }
	.before-after .blocks .block { width: 100%; margin: 0 0 10px; }
	.before-after .blocks .block-text { margin: 0 0 10px; }
	.before-after .blocks:before { display: none; }
	.before-after { padding-left: 0; border-left: 0; }
	.page-id-13 .site-content .page-banner { background-position: center; }
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.mobile-menu { display: none; }
	.site-nav { display: block; }
	.section.about .about-content { flex-direction: row; }
	.section.about .about-content .block-content { flex: 50%; padding: 0 2em; margin-top: 0; }
	.section.about .about-content .block-image { flex: 50%; margin-top: -20px; padding: 0; }
	.section.services .icon-grid { flex-direction: row; }
	.section.services .icon-grid .block { flex: 20%; margin: -100px 10px 0; }
	.section.projects .projects-grid { flex-direction: row; }
	.section.projects .projects-grid .block { flex: 50%; margin: 0 10px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 14em; }
	.site-footer .top-footer { flex-direction: row; }
	.site-footer .top-footer .col-info { flex: 40%; padding: 6em 4em; }
	.site-footer .top-footer .col-menu { flex: 60%; padding: 6em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0 0 0 4em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0 0 0 2em; }
	.site-banner .carousel .carousel-indicators { left: 4.3%; }
	.site-banner { padding: 12em 5em 14em; text-align: left; }
	.section.services { padding: 0 0 4em; }
	.section.projects { margin-bottom: 5em; }
	.section.about .about-content .block-image img { padding: 3em 0 2em; }
	.section.awards .awards-grid .block { flex: 1 0 15%; margin: 0 10px; }
	.site-content .page-banner { background-size: cover; padding: 18em 0 0em; min-height: 440px; }
	.about-page .section .image-text-block .block-content { flex: 100%; padding: 0 2em; }
	.about-page .image-left .image-text-block .block-image { flex: 100%; padding: 0; margin-bottom: 30px; }
	.about-page .section .image-text-block { flex-direction: column; }
	.about-page .image-right .image-text-block .block-image { flex: 50%; padding: 0; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 -20px 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto 0 -20px; }
	.about-page .image-text { margin-bottom: 4em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 3em; }
	.social-page .owl-carousel .block { flex-direction: column; margin: 0 60px; padding: 10px; }
	.social-page .owl-carousel .block .block-image { flex: 100%; }
	.social-page .owl-carousel .block .block-content { flex: 100%; padding: 10px 20px; }
	.social-page .owl-carousel .owl-nav { position: relative; bottom: 0; right: -100px; }
	.social-page .owl-carousel .owl-stage-outer { padding: 10px; }
	#html-item-pagination .hip-item { padding: 20px; }
	.programs-page .programs-block .block { flex: 47%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 29%; margin: 110px 10px 0; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 80%; margin: 0; }
	.environmental-page .tab-grid ul.nav.desktop { display: block; }
	.environmental-page .tab-grid ul.nav.mobile { display: none; margin: 0; padding: 40px 0 40px 10px; }
	.environmental-page .tabs-content { padding-left: 6em; margin: 2em 0 6em; }
	#secondary { border-top: 0; }
	.error-404 .page-content form { width: 40%; }
	.before-after .blocks .block { width: 48%; margin: 0 6px 10px; }
	.before-after .blocks .block-text { margin: 0 6 10px 0; }
	.before-after .blocks:before { display: block; }
	.before-after { padding-left: 25px; border-left: 1px solid #4D4786; }
	.page-id-13 .site-content .page-banner { background-position: center; }
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.mobile-menu { display: none; }
	.site-nav { display: block; }
	.section.about .about-content { flex-direction: row; }
	.section.about .about-content .block-content { flex: 50%; padding: 0 4em; margin-top: 0; }
	.section.about .about-content .block-image { flex: 50%; margin-top: -20px; padding: 0; }
	.section.services .icon-grid { flex-direction: row; }
	.section.services .icon-grid .block { flex: 20%; margin: -100px 10px 0; }
	.section.projects .projects-grid { flex-direction: row; }
	.section.projects .projects-grid .block { flex: 50%; margin: 0 10px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 14em; }
	.site-footer .top-footer { flex-direction: row; }
	.site-footer .top-footer .col-info { flex: 40%; padding: 6em 4em; }
	.site-footer .top-footer .col-menu { flex: 60%; padding: 6em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0 0 0 4em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0 0 0 2em; }
	.site-banner .carousel .carousel-indicators { left: 2.9%; }
	.site-banner { padding: 12em 5em 14em; text-align: left; }
	.section.services { padding: 0 0 4em; }
	.section.projects { margin-bottom: 8em; }
	.section.about .about-content .block-image img { padding: 3em 0 2em; }
	.section.awards .awards-grid .block { flex: 1 0 20%; margin: 0; }
	.site-content .page-banner { background-size: cover; padding: 18em 0 0em; min-height: 440px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 4em; }
	.about-page .image-left .image-text-block .block-image { flex: 50%; padding: 0; margin-bottom: 0; }
	.about-page .section .image-text-block { flex-direction: row; }
	.about-page .image-right .image-text-block .block-image { flex: 50%; padding: 0; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 -20px 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto 0 -20px; }
	.about-page .image-text { margin-bottom: 4em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 3em; }
	.social-page .owl-carousel .block { flex-direction: row; margin: 0 60px;  padding: 20px; }
	.social-page .owl-carousel .block .block-image { flex: 40%; }
	.social-page .owl-carousel .block .block-content { flex: 60%; padding: 10px 20px; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }
	.social-page .owl-carousel .owl-stage-outer { padding: 10px; }
	#html-item-pagination .hip-item { padding: 20px; }
	.programs-page .programs-block .block { flex: 47%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 30%; margin: 70px 10px 0; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 80%; margin: 0; }
	.environmental-page .tab-grid ul.nav.desktop { display: block; }
	.environmental-page .tab-grid ul.nav.mobile { display: none; margin: 0; padding: 40px 0 40px 10px; }
	.environmental-page .tabs-content { padding-left: 6em; margin: 2em 0 6em; }
	#secondary { border-top: 0; }
	.error-404 .page-content form { width: 40%; }
	.before-after .blocks .block { width: 48%; margin: 0 10px 10px; }
	.before-after .blocks .block-text { margin: 0 10px 10px 0; }
	.before-after .blocks:before { display: block; }
	.before-after { padding-left: 25px; border-left: 1px solid #4D4786; }
	.page-id-13 .site-content .page-banner { background-position: center; }
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.mobile-menu { display: none; }
	.site-nav { display: block; }
	.section.about .about-content { flex-direction: row; }
	.section.about .about-content .block-content { flex: 50%; padding: 0 8em; margin-top: 0; }
	.section.about .about-content .block-image { flex: 50%; margin-top: -20px; padding: 0; }
	.section.services .icon-grid { flex-direction: row; }
	.section.services .icon-grid .block { flex: 20%; margin: -100px 10px 0; }
	.section.projects .projects-grid { flex-direction: row; }
	.section.projects .projects-grid .block { flex: 50%; margin: 0 10px; }
	.section.about .about-content { padding-right: 0; padding-left: 0; }
	.site-banner .container-fluid { width: 100%; }
	.section.about { padding-bottom: 14em; }
	.site-footer .top-footer { flex-direction: row; }
	.site-footer .top-footer .col-info { flex: 40%; padding: 6em 4em; }
	.site-footer .top-footer .col-menu { flex: 60%; padding: 6em 0; flex-direction: row; }
	.site-footer .top-footer .col-menu .footer-nav { flex: 50%; padding: 0 0 0 4em; }
	.site-footer .top-footer .col-menu .footer-newsletter { flex: 50%; padding: 0 0 0 2em; }
	.site-banner .carousel .carousel-indicators { left: 2.3%; }
	.site-banner { padding: 12em 7em 14em; text-align: left; }
	.section.services { padding: 0 0 4em; }
	.section.projects { margin-bottom: 8em; }
	.section.about .about-content .block-image img { padding: 3em 0 2em; }
	.section.awards .awards-grid .block { flex: 1 0 19%; margin: 0 5px; }
	.site-content .page-banner { background-size: cover; padding: 18em 0 0em; min-height: 440px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 8em; }
	.about-page .image-left .image-text-block .block-image { flex: 50%; padding: 0; margin-bottom: 0; }
	.about-page .section .image-text-block { flex-direction: row; }
	.about-page .image-right .image-text-block .block-image { flex: 50%; padding: 0; }
	.about-page .image-left .image-text-block .block-image img { margin: 0 -20px 0 auto; }
	.about-page .image-right .image-text-block .block-image img { margin: 0 auto 0 -20px; }
	.about-page .image-text { margin-bottom: 4em; }
	.about-page .section .container-fluid { width: 100%; padding-right: 0; padding-left: 0; }
	.about-page .section .container-fluid .row { margin-right: 0; margin-left: 0; }
	.about-page .section .image-text-block { padding-right: 0; padding-left: 0; }
	.about-page .section { margin-bottom: 3em; }
	.social-page .owl-carousel .block { flex-direction: row; margin: 0 60px; }
	.social-page .owl-carousel .block .block-image { flex: 50%; }
	.social-page .owl-carousel .block .block-content { flex: 50%; padding: 10px 30px; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }
	.social-page .owl-carousel .owl-stage-outer { padding: 10px; }
	#html-item-pagination .hip-item { padding: 20px; }
	.programs-page .programs-block .block { flex: 48%; margin: 0 10px 60px; padding: 0 2em 3em; }
	.environmental-page .tab-content .tab-blocks .block { flex: 31%; margin: -30px 10px 0; }
	.environmental-page .tab-content .tab-blocks.active { flex-direction: row; }
	.environmental-page .tabs-content .tab-grid { flex-direction: row; }
	.environmental-page .tab-grid ul.nav { flex: 20%; padding: 40px 0 40px 10px; }
	.environmental-page .tab-grid .tab-content { flex: 80%; margin: 0; }
	.environmental-page .tab-grid ul.nav.desktop { display: block; }
	.environmental-page .tab-grid ul.nav.mobile { display: none; margin: 0; padding: 40px 0 40px 10px; }
	.environmental-page .tabs-content { padding-left: 6em; margin: 2em 0 6em; }
	#secondary { border-top: 0; }
	.error-404 .page-content form { width: 40%; }
	.before-after .blocks .block { width: 48%; margin: 0 10px 10px; }
	.before-after .blocks .block-text { margin: 0 10px 10px 0; }
	.before-after .blocks:before { display: block; }
	.before-after { padding-left: 25px; border-left: 1px solid #4D4786; }
	.page-id-13 .site-content .page-banner { background-position: center; }
	
}

@media (min-width: 1371px) and (max-width: 1440px) {
	.section.about .about-content { padding-right: 15px; padding-left: 15px; }
	.site-banner .container-fluid { width: 1170px; }
	.about-page .section .container-fluid { width: 1170px; padding-right: 15px; padding-left: 15px; }
	.about-page .section .container-fluid .row { margin-right: -15px; margin-left: -15px; }
	.about-page .section .image-text-block { padding-right: 15px; padding-left: 15px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 4em; }
	.page-id-13 .site-content .page-banner { background-position: 0 0; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }

}

@media (min-width: 1441px) and (max-width: 1600px) {
	.section.about .about-content { padding-right: 15px; padding-left: 15px; }
	.site-banner .container-fluid { width: 1170px; }
	.about-page .section .container-fluid { width: 1170px; padding-right: 15px; padding-left: 15px; }
	.about-page .section .container-fluid .row { margin-right: -15px; margin-left: -15px; }
	.about-page .section .image-text-block { padding-right: 15px; padding-left: 15px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 4em; }
	.page-id-13 .site-content .page-banner { background-position: 0 0; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }
	
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.section.about .about-content { padding-right: 15px; padding-left: 15px; }
	.site-banner .container-fluid { width: 1170px; }
	.about-page .section .container-fluid { width: 1170px; padding-right: 15px; padding-left: 15px; }
	.about-page .section .container-fluid .row { margin-right: -15px; margin-left: -15px; }
	.about-page .section .image-text-block { padding-right: 15px; padding-left: 15px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 4em; }
	.page-id-13 .site-content .page-banner { background-position: 0 -5px; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }
	
}

@media (min-width: 1681px) and (max-width: 1920px) {
	.section.about .about-content { padding-right: 15px; padding-left: 15px; }
	.site-banner .container-fluid { width: 1170px; }
	.about-page .section .container-fluid { width: 1170px; padding-right: 15px; padding-left: 15px; }
	.about-page .section .container-fluid .row { margin-right: -15px; margin-left: -15px; }
	.about-page .section .image-text-block { padding-right: 15px; padding-left: 15px; }
	.about-page .section .image-text-block .block-content { flex: 50%; padding: 0 4em; }
	.page-id-13 .site-content .page-banner { background-position: 0 -10px; }
	.social-page .owl-carousel .owl-nav { position: absolute; bottom: 0; right: 110px; }
}